{% extends 'base.html.twig' %}

{% block title %}Hello HomeController!{% endblock %}

{% block body %}
<div class="text">
<h1>Ceci est la page d'acceuil</h1>
</div>
    <video controls width="1000">
        <source src="/assets/img/Blackman.mp4"
                type="video/mp4">
        Sorry, your browser doesn't support embedded videos.
    </video>
{% endblock %}
